SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000416: Rebuild rpms optimized for i586 - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000416Endian FirewallUncategorizedpublic2008-01-07 14:462008-02-02 07:28
Reporterraphael-endian 
Assigned Toraphael-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000416: Rebuild rpms optimized for i586
DescriptionSome RPMs (kernel, etc.) have been optimized for i686 CPUs, this breaks compatibility to C3 and other CPUs.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000832)
raphael-endian (administrator)
2008-01-21 15:10

Fixed in repository.

- Issue History
Date Modified Username Field Change
2008-01-07 14:46 raphael-endian New Issue
2008-01-07 14:46 raphael-endian Status new => assigned
2008-01-07 14:46 raphael-endian Assigned To => ra-endian
2008-01-09 20:21 peter-endian Target Version => 2.2-beta3
2008-01-21 15:09 raphael-endian Assigned To ra-endian => raphael-endian
2008-01-21 15:10 raphael-endian Status assigned => resolved
2008-01-21 15:10 raphael-endian Fixed in Version => 2.2-beta3
2008-01-21 15:10 raphael-endian Resolution open => fixed
2008-01-21 15:10 raphael-endian Note Added: 0000832
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker